@charset "UTF-8";
@media screen and (min-width: 1080px) {


/* タブ */
.navs{
  margin-bottom: 5vw;/*  2026ch*/
}
.navs_item,li .navs_item>a {
	width: calc(100%/2);
}
.navs_item_current{/*選択中背景*/	
	width: calc(100%/2);
}
#topContentMsg > h2{
    width: 100%;
  font-size: 2.5vw;
  line-height: 2.5vw;
  font-family: "Noto Sans JP", sans-serif;
  transform: initial;
  font-weight: 600;
	text-align: center;
	text-shadow: 0 0 2vw #000;
	margin-top: 1.5vw;
}
	
.boxSet {
	margin: 0vw 0vw 0vw;
}	
	
	
	
	
	
	
/*アコーディオン*/
.accordion {
	display: block;
	margin: 0vw 0vw 0 0vw;
	padding: 0 2.6vw 0 7.5vw;
	font-size: 100%;
}
.accordion p{
	padding-bottom: 0vw;
	width: 100%;
}
.toggle {
  display: none;
}
.faq {
  position: relative;
}
.question,.answer {
  transform: translateZ(0);
  transition: all 0.3s;
}
	
.question {
	margin: 0vw 0vw 2.5vw 0vw;
	border-radius: 1vw;
	border: solid 0.2vw #18293c;
  padding: 1.5vw 5vw 1.5vw 1.5vw;
  display: block;
  color: #18293c;
	background-color: #fff;
	cursor: pointer;
	line-height: 2.5vw;
}
.question > p{
  display: block;
	cursor: pointer;
	line-height: 2vw;
	margin: 1vw 0vw 0 0vw;
}
.question > span {
	display: block;
    font-size: 120%;
	margin: 0 0 0vw;
    line-height: 1.5vw;
  font-weight: 600;	
}
.question:after,.question:before {
  content: "";
  position: absolute;
  right: 2.5vw;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 0.2vw;
  height: 2vw;
  background-color: #18293c;
  transition: all 0.3s;
}
.question:after {
  transform: rotate(90deg);
}
.answer {
  max-height: 0;
  overflow: hidden;
}
.answer > .answerContent {
  margin: 0vw 5vw 0vw 0vw;
  padding: 0vw 0vw 0vw 0vw;
}
.answer > .answerContent p{
  margin-bottom: 2.5vw;
}
.answer > .answerContent p span{
	display: block;
    font-size: 90%;
	margin: 1vw 0 0vw;
	line-height: 2.5vw;
	font-weight: 400;	
}
.toggle:checked + .question + .answer {
  max-height: 10000px;/*コンテンツ高さ調整*/
  transition: all 1.5s;
}
.toggle:checked + .question:before {
  transform: rotate(90deg) !important;
}	
	

/*スライドスクロール（写真のみ）*/
.slide-scroll2{
	margin-top: -4vw;
	margin-left: -5vw;
	margin-bottom: 3vw;
}
.slide-scroll3{
	margin: 0 -10vw 3vw 7.5vw;
}
/* simplebar用 */
.simplebar-track {
    border-radius: 1vw;/* バーに丸みをもたせる*/
}
.simplebar-track .simplebar-scrollbar.simplebar-visible::before{
  opacity:1;
}
.simplebar-track .simplebar-scrollbar::before{
  background: #bbb;/* バー色設定 */
}
.scroll-area{
  height:auto;
  padding-bottom:1vw;
}
.flex,.flex2{
	display:flex;
}
.flex img{
	max-width: 65vw;
	height: auto;
	margin-right: 1vw;
}	
.flex2 img{
	max-width: 20vw;
	height: auto;
	margin-right: 1vw;
}

	
	
	
	


}